/* TAGS */
html {overflow-y:scroll; overflow-x:auto;}

body {margin:0px; padding:0px; background:url(../images/bkg.jpg); font-family:arial,helvetica,sans-serif; font-size:13px; color:#000000;}

form {margin:0px; padding:0px;}
p {margin:0px 0px 14px 0px; line-height:18px;}
ul {margin:0px 0px 5px 40px; padding:0px; list-style-image:url(../images/bullet.png);}
ul.noindent {margin:0px 0px 5px 15px; padding:0px;}
ul li {padding-bottom:10px;}
ol {margin-top:0px; margin-bottom:0px; padding-top:0px; padding-bottom:0px;}
ol li {padding-bottom:10px;}

h1 {margin:0px 0px 18px 0px; padding:0px; font-family:'OswaldRegular',arial,helvetica,sans-serif; font-size:24px; font-style:normal; font-weight:normal; text-transform:uppercase; color:#7a1600;}
h2 {margin:0px 0px 14px 0px; padding:0px; font-family:'OswaldRegular',arial,helvetica,sans-serif; font-size:17px; font-style:normal; font-weight:normal; text-transform:uppercase; color:#7a1600;}


/* IDS */
#rcom_wrapper {width:960px; margin:0px auto; padding:0px; position:relative;}
#rcom_header {width:960px; height:131px; margin:0px; padding:0px; position:relative; background:url(../images/header-bkg.png) no-repeat bottom;}
#rcom_banner {width:960px; height:378px; margin:0px; padding:0px; position:relative;}
#rcom_content {width:960px; margin:0px; padding:40px 0px 20px 0px; position:relative;}
#rcom_footer {width:930px; height:72px; margin:0px 0px 30px 0px; padding:0px 15px 0px 15px; position:relative; background-color:#7a1600; font-family:'OswaldRegular',arial,helvetica,sans-serif; color:#ffffff;}


/* TOP NAVIGATION */
#rcom_tnav {width:960px; height:71px; margin:0px; padding:0px; font-family:'OswaldRegular',arial,helvetica,sans-serif; font-size:30px;}
#rcom_tnav ul {width:960px; height:71px; margin:0px; padding:0px; list-style:none;}
#rcom_tnav ul li {float:left; height:71px; margin:0px; padding:0px 38px 0px 0px;}
#rcom_tnav ul li.last {padding-right:0px;}
#rcom_tnav ul li a {float:left; display:block; height:59px; margin:0px; padding:12px 0px 0px 0px; color:#7a1501; text-decoration:none;}
#rcom_tnav ul li a:hover {color:#000000; text-decoration:none;}
#rcom_tnav ul li a.active {color:#000000; text-decoration:none;}


/* CLASSES */
.clear {clear:both; line-height:0px; font-size:0px; height:0px; line-height:0px;}
.fleft {float:left;}
.nomargin {margin:0px;}
.smargin {margin-bottom:5px;}
.lmargin {margin-bottom:18px;}
.bmargin {margin-bottom:10px;}
.imgborder {padding:3px; border:1px solid #444444;}
.hide {display:none;}

.rcom_logo {position:absolute; top:27px; left:0px;}
.rcom_logo2 {position:absolute; top:14px; right:0px;}
.rcom_social {position:absolute; top:22px; left:545px; font-family:'OswaldRegular',arial,helvetica,sans-serif; font-size:20px; color:#7a1600;}
.rcom_titlebox {width:470px; height:100px; position:absolute; top:100px; right:0px; z-index:200; background-color:#7a1600; font-family:'MostWastedRegular',arial,helvetica,sans-serif; font-size:40px; color:#ffffff; text-align:center;}
.rcom_slideshow {width:960px; height:378px; overflow:hidden;}
.rcom_bannerimg {width:550px; height:378px;}
.rcom_foottxt {position:absolute; top:5px; right:15px; padding:5px 0px 0px 0px; font-family:tahoma,arial,helvetica,sans-serif; font-size:12px; color:#ffffff; text-align:right;}


/* LINKS */
a:link {color:#7a1600; text-decoration:underline;}
a:visited {color:#7a1600; text-decoration:underline;}
a:active {color:#7a1600; text-decoration:underline;}
a:hover {color:#7a1600; text-decoration:none;}

a.light:link {color:#c69a91; text-decoration:none;}
a.light:visited {color:#c69a91; text-decoration:none;}
a.light:active {color:#c69a91; text-decoration:none;}
a.light:hover {color:#c69a91; text-decoration:underline;}

.rcom_foottxt a:link {color:#ffffff; text-decoration:none;}
.rcom_foottxt a:visited {color:#ffffff; text-decoration:none;}
.rcom_foottxt a:active {color:#ffffff; text-decoration:none;}
.rcom_foottxt a:hover {color:#ffffff; text-decoration:underline;}


/* FONTS */
.b {font-weight:bold;}
.i {font-style:italic;}
.u {text-decoration:underline;}

.light {color:#c69a91;}

.f11 {font-size:11px;}
.f24 {font-size:24px;}
.f36 {font-size:36px;}